<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>FhirValidator</artifactId>
        <groupId>net.ihe.gazelle.validator</groupId>
        <version>4.1.9-SNAPSHOT</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <artifactId>Fhir-Validator-Common</artifactId>
    <packaging>pom</packaging>


    <modules>
        <module>Fhir-Validator-Common-Business</module>
        <module>Fhir-Validator-Common-Adapter</module>
        <module>Fhir-Validator-Common-Peripherals</module>
    </modules>
</project>